## vapoursynth-mvtools-dmo 24

=== meson_options.txt ===
option('with_nasm',
       type: 'string',
       value: 'nasm',
       description: 'Location of the NASM executable. Only relevant on x86 hosts.')

## vapoursynth-mvtools-dmo 23

=== debian/changelog ===
vapoursynth-mvtools-dmo (23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 09:00:24 +0200

vapoursynth-mvtools-dmo (22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2020 08:43:54 +0200

vapoursynth-mvtools-dmo (21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Mar 2019 07:54:40 +0100

vapoursynth-mvtools-dmo (20-dmo2) unstable; urgency=medium

  * Move from yasm to nasm in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 08:13:52 +0200

vapoursynth-mvtools-dmo (20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 07:48:41 +0200

vapoursynth-mvtools-dmo (19-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 08:43:56 +0200

=== debian/control ===
Source: vapoursynth-mvtools-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-mvtools
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev,
 nasm [any-i386 any-amd64], meson

Package: vapoursynth-mvtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: set of vapoursynth filters for motion estimation and compensation.
 A set of filters for motion estimation and compensation :
 .
   * Analyse
   * Recalculate
   * Compensate
   * Flow
   * SCDetection
   * DepanAnalyse
   * DepanEstimate
   * DepanCompensate
   * DepanStabilise

=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-mvtools/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@

## vapoursynth-mvtools-dmo 24

=== debian/changelog ===
vapoursynth-mvtools-dmo (24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2024 08:22:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/dubhater/vapoursynth-mvtools
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev, libfftw3-dev,
  nasm [any-i386 any-amd64], meson
 
 Package: vapoursynth-mvtools

=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-mvtools/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
